
  /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .img-fluid {
    max-width: 70%;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .img-fluid {
    max-width: 110%;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .img-fluid {
    max-width: 110%;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .img-fluid {
    max-width: 130%;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .img-fluid {
    max-width: 150%;
  }
}

.imgLabel {
  font-size: 20px !important;
  font-weight: bold;
}